classdef (ConstructOnLoad) TextInserter < vision.TextInserter
%TextInserter video.TextInserter will be removed in a future release. 
%
%   See also vision.TextInserter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:22 $

  methods
    function obj = TextInserter(varargin)
      obj@vision.TextInserter(varargin{:});
      % video.throwObsoletePackageWarning('TextInserter');
    end
  end
end
